/* 用于登录后的骨架屏效果 */

#skeleton {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #49525b;
    opacity: 0.1;
    transition: opacity 3s;
}

#skeleton::before {
    content: '';
    display: block;
    height: 52px;
    background: #242833;
}

#skeleton__mask {
    position: fixed;
	margin: auto;
	left: 0;
	right: 0;
	top:0;
	bottom: 0;
    border: 0;
}